<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings />
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041" name="Debug" parent="fr.ac6.managedbuild.config.gnu.cross.exe.debug" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
					<folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041." name="/" resourcePath="">
						<toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug.60152076" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.debug">
							<option id="fr.ac6.managedbuild.option.gnu.cross.prefix.640322876" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.mcu.1477111911" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F779NIHx" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.board.1084333928" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="STM32F779I_EVAL" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.core.1083960614" name="Core" superClass="fr.ac6.managedbuild.option.gnu.cross.core" valueType="stringList">
								<listOptionValue builtIn="false" value="ARM Cortex-M7" />
								<listOptionValue builtIn="false" value="CM7" />
							</option>
							<option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.894458787" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.fpu.1495003915" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv5-d16" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.301722068" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.126481859" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
							<builder buildPath="${workspace_loc:/STM32F779I_EVAL}/Debug" id="fr.ac6.managedbuild.builder.gnu.cross.1689251568" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="fr.ac6.managedbuild.builder.gnu.cross">
								<outputEntries>
									<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Debug" />
								</outputEntries>
							</builder>

							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1343929778" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
								<option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.1131993285" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.size" valueType="enumerated" />
								<option id="gnu.c.compiler.option.debugging.level.1062262301" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
								<option id="gnu.c.compiler.option.include.paths.804132821" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath"><listOptionValue builtIn="false" value="../../../Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/STM32F7xx_HAL_Driver/Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/STM32F769I_EVAL" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/Components/Common" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Log" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Fonts" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/CPU" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Include" /></option>
								<option id="gnu.c.compiler.option.preprocessor.def.symbols.909250405" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols"><listOptionValue builtIn="false" value="USE_HAL_DRIVER" /><listOptionValue builtIn="false" value="STM32F779xx" /><listOptionValue builtIn="false" value="USE_STM32F769I_EVAL" /></option>
								<option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.1170684830" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1254217802" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.717405894" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.412393963" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
								<option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.1528758010" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.size" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.debugging.level.364079651" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.compiler.debugging.level.max" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.include.paths.193880711" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath"><listOptionValue builtIn="false" value="../../../Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/STM32F7xx_HAL_Driver/Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/STM32F769I_EVAL" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/Components/Common" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Log" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Fonts" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/CPU" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Include" /></option>
								<option id="gnu.cpp.compiler.option.preprocessor.def.1797273764" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def" useByScannerDiscovery="false" valueType="definedSymbols"><listOptionValue builtIn="false" value="USE_HAL_DRIVER" /><listOptionValue builtIn="false" value="STM32F779xx" /><listOptionValue builtIn="false" value="USE_STM32F769I_EVAL" /></option>
								<option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.290348524" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1404636582" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.180822581" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.2037959892" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.956314836" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F779NIHx_FLASH.ld" valueType="string" />
								<option id="gnu.c.link.option.libs.2116333375" name="Libraries (-l)" superClass="gnu.c.link.option.libs" valueType="libs" />
								<option id="gnu.c.link.option.paths.1151557720" name="Library search path (-L)" superClass="gnu.c.link.option.paths" valueType="libPaths" />
								<option id="gnu.c.link.option.ldflags.213528729" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.c.link.option.other.285728867" name="Other options (-Xlinker [option])" superClass="gnu.c.link.option.other" useByScannerDiscovery="false" valueType="stringList" />
								<inputType id="cdt.managedbuild.tool.gnu.c.linker.input.1810742796" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.995042806" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.512744899" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F779NIHx_FLASH.ld" valueType="string" />
								<option id="gnu.cpp.link.option.libs.1230159574" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs" />
								<option id="gnu.cpp.link.option.paths.158844036" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" valueType="libPaths" />
								<option id="gnu.cpp.link.option.flags.1335731947" superClass="gnu.cpp.link.option.flags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.cpp.link.option.other.171374655" name="Other options (-Xlinker [option])" superClass="gnu.cpp.link.option.other" useByScannerDiscovery="false" valueType="stringList" />
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.1575327548" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.archiver.312196275" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.1672882089" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler">
								<option id="gnu.both.asm.option.include.paths.381565971" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" valueType="includePath">
									
									
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.178386413" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.1394936394" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="" />
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
		</cconfiguration>
		<cconfiguration id="fr.ac6.managedbuild.config.gnu.cross.exe.release.748090552">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.748090552" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings />
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser" />
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser" />
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser" />
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="elf" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.build.core.buildArtefactType.exe" buildProperties="org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.build.core.buildArtefactType.exe,org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.release" cleanCommand="rm -rf" description="" id="fr.ac6.managedbuild.config.gnu.cross.exe.release.748090552" name="Release" parent="fr.ac6.managedbuild.config.gnu.cross.exe.release" postannouncebuildStep="Generating hex and Printing size information:" postbuildStep="arm-none-eabi-objcopy -O ihex &quot;${BuildArtifactFileBaseName}.elf&quot; &quot;${BuildArtifactFileBaseName}.hex&quot; &amp;&amp; arm-none-eabi-size &quot;${BuildArtifactFileName}&quot;">
					<folderInfo id="fr.ac6.managedbuild.config.gnu.cross.exe.release.748090552." name="/" resourcePath="">
						<toolChain id="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release.1776635671" name="Ac6 STM32 MCU GCC" superClass="fr.ac6.managedbuild.toolchain.gnu.cross.exe.release">
							<option id="fr.ac6.managedbuild.option.gnu.cross.prefix.640322876" name="Prefix" superClass="fr.ac6.managedbuild.option.gnu.cross.prefix" value="arm-none-eabi-" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.mcu.1477111911" name="Mcu" superClass="fr.ac6.managedbuild.option.gnu.cross.mcu" value="STM32F779NIHx" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.board.1084333928" name="Board" superClass="fr.ac6.managedbuild.option.gnu.cross.board" value="STM32F779I_EVAL" valueType="string" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.core.1083960614" name="Core" superClass="fr.ac6.managedbuild.option.gnu.cross.core" valueType="stringList">
								<listOptionValue builtIn="false" value="ARM Cortex-M7" />
								<listOptionValue builtIn="false" value="CM7" />
							</option>
							<option id="fr.ac6.managedbuild.option.gnu.cross.instructionSet.894458787" name="Instruction Set" superClass="fr.ac6.managedbuild.option.gnu.cross.instructionSet" value="fr.ac6.managedbuild.option.gnu.cross.instructionSet.thumbII" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.fpu.1495003915" name="Floating point hardware" superClass="fr.ac6.managedbuild.option.gnu.cross.fpu" value="fr.ac6.managedbuild.option.gnu.cross.fpu.fpv5-d16" valueType="enumerated" />
							<option id="fr.ac6.managedbuild.option.gnu.cross.floatabi.301722068" name="Floating-point ABI" superClass="fr.ac6.managedbuild.option.gnu.cross.floatabi" value="fr.ac6.managedbuild.option.gnu.cross.floatabi.hard" valueType="enumerated" />
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="fr.ac6.managedbuild.targetPlatform.gnu.cross.126481859" isAbstract="false" osList="all" superClass="fr.ac6.managedbuild.targetPlatform.gnu.cross" />
							<builder buildPath="${workspace_loc:/STM32F779I_EVAL}/Release" id="fr.ac6.managedbuild.builder.gnu.cross.1689251568" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Gnu Make Builder" superClass="fr.ac6.managedbuild.builder.gnu.cross">
								<outputEntries>
									<entry flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="outputPath" name="Release" />
								</outputEntries>
							</builder>

							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1343929778" name="MCU GCC Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler">
								<option defaultValue="gnu.c.optimization.level.none" id="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level.1131993285" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.c.optimization.level.size" valueType="enumerated" />
								<option id="gnu.c.compiler.option.debugging.level.1062262301" name="Debug Level" superClass="gnu.c.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.c.debugging.level.max" valueType="enumerated" />
								<option id="gnu.c.compiler.option.include.paths.804132821" name="Include paths (-I)" superClass="gnu.c.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath"><listOptionValue builtIn="false" value="../../../Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/STM32F7xx_HAL_Driver/Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/STM32F769I_EVAL" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/Components/Common" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Log" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Fonts" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/CPU" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Include" /></option>
								<option id="gnu.c.compiler.option.preprocessor.def.symbols.909250405" name="Defined symbols (-D)" superClass="gnu.c.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols"><listOptionValue builtIn="false" value="USE_HAL_DRIVER" /><listOptionValue builtIn="false" value="STM32F779xx" /><listOptionValue builtIn="false" value="USE_STM32F769I_EVAL" /></option>
								<option id="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other.1170684830" superClass="fr.ac6.managedbuild.gnu.c.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1254217802" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s.717405894" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.412393963" name="MCU G++ Compiler" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler">
								<option defaultValue="gnu.cpp.optimization.level.none" id="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level.1528758010" name="Optimization Level" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.optimization.level" useByScannerDiscovery="false" value="fr.ac6.managedbuild.gnu.cpp.optimization.level.size" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.debugging.level.364079651" name="Debug Level" superClass="gnu.cpp.compiler.option.debugging.level" useByScannerDiscovery="false" value="gnu.cpp.debugging.level.max" valueType="enumerated" />
								<option id="gnu.cpp.compiler.option.include.paths.193880711" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" useByScannerDiscovery="false" valueType="includePath"><listOptionValue builtIn="false" value="../../../Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Device/ST/STM32F7xx/Include" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/STM32F7xx_HAL_Driver/Inc" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/STM32F769I_EVAL" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/BSP/Components/Common" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Log" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/Fonts" /><listOptionValue builtIn="false" value="../../../../../../../../Utilities/CPU" /><listOptionValue builtIn="false" value="../../../../../../../../Drivers/CMSIS/Include" /></option>
								<option id="gnu.cpp.compiler.option.preprocessor.def.symbols.1197018242" name="Defined symbols (-D)" superClass="gnu.cpp.compiler.option.preprocessor.def.symbols" useByScannerDiscovery="false" valueType="definedSymbols"><listOptionValue builtIn="false" value="USE_HAL_DRIVER" /><listOptionValue builtIn="false" value="STM32F779xx" /><listOptionValue builtIn="false" value="USE_STM32F769I_EVAL" /></option>
								<option id="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other.290348524" superClass="fr.ac6.managedbuild.gnu.cpp.compiler.option.misc.other" value="-fmessage-length=0" valueType="string" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp.1404636582" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.cpp" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s.180822581" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.compiler.input.s" />
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.2037959892" name="MCU GCC Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script.956314836" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.c.linker.script" value="../STM32F779NIHx_FLASH.ld" valueType="string" />
								<option id="gnu.c.link.option.libs.2116333375" name="Libraries (-l)" superClass="gnu.c.link.option.libs" valueType="libs" />
								<option id="gnu.c.link.option.paths.1151557720" name="Library search path (-L)" superClass="gnu.c.link.option.paths" valueType="libPaths" />
								<option id="gnu.c.link.option.ldflags.213528729" superClass="gnu.c.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.c.link.option.other.285728867" name="Other options (-Xlinker [option])" superClass="gnu.c.link.option.other" useByScannerDiscovery="false" valueType="stringList" />
								<inputType id="cdt.managedbuild.tool.gnu.c.linker.input.1810742796" superClass="cdt.managedbuild.tool.gnu.c.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.995042806" name="MCU G++ Linker" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker">
								<option id="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script.512744899" name="Linker Script (-T)" superClass="fr.ac6.managedbuild.tool.gnu.cross.cpp.linker.script" value="../STM32F779NIHx_FLASH.ld" valueType="string" />
								<option id="gnu.cpp.link.option.libs.1230159574" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs" />
								<option id="gnu.cpp.link.option.paths.158844036" name="Library search path (-L)" superClass="gnu.cpp.link.option.paths" valueType="libPaths" />
								<option id="gnu.cpp.link.option.ldflags.1212552888" superClass="gnu.cpp.link.option.ldflags" value="-specs=nosys.specs -specs=nano.specs" valueType="string" />
								<option id="gnu.cpp.link.option.other.171374655" name="Other options (-Xlinker [option])" superClass="gnu.cpp.link.option.other" useByScannerDiscovery="false" valueType="stringList" />
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.1575327548" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)" />
									<additionalInput kind="additionalinput" paths="$(LIBS)" />
								</inputType>
							</tool>	
							<tool id="fr.ac6.managedbuild.tool.gnu.archiver.312196275" name="MCU GCC Archiver" superClass="fr.ac6.managedbuild.tool.gnu.archiver" />
							<tool id="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release.855480391" name="MCU GCC Assembler" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.exe.release">
								<option id="gnu.both.asm.option.include.paths.381565971" name="Include paths (-I)" superClass="gnu.both.asm.option.include.paths" valueType="includePath">
									
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.178386413" superClass="cdt.managedbuild.tool.gnu.assembler.input" />
								<inputType id="fr.ac6.managedbuild.tool.gnu.cross.assembler.input.1394936394" superClass="fr.ac6.managedbuild.tool.gnu.cross.assembler.input" />
							</tool>
						</toolChain>
					</folderInfo>
					<sourceEntries>
						<entry excluding="" flags="VALUE_WORKSPACE_PATH|RESOLVED" kind="sourcePath" name="" />
					</sourceEntries>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings" />
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="STM32F779I_EVAL.fr.ac6.managedbuild.target.gnu.cross.exe.2023092852" name="Executable" projectType="fr.ac6.managedbuild.target.gnu.cross.exe" />
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="" />
		<scannerConfigBuildInfo instanceId="fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041;fr.ac6.managedbuild.config.gnu.cross.exe.debug.897998041.;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.1343929778;fr.ac6.managedbuild.tool.gnu.cross.c.compiler.input.c.1254217802">
			<autodiscovery enabled="false" problemReportingEnabled="true" selectedProfileId="" />
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders" />
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration artifactName="${ProjName}" configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="STM32F779I_EVAL" />
		</configuration>
	</storageModule>
</cproject>
